.div-block {
  background-image: url('../images/304751B4-2685-457C-8652-508BED87C81B_1_201_a.jpeg'), linear-gradient(#000, #000);
  background-position: 50%, 0 0;
  background-repeat: no-repeat, repeat;
  background-size: contain, auto;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  display: flex;
}

.text-block {
  color: #fff;
  justify-content: center;
  align-items: center;
  font-size: 20px;
  display: flex;
  position: absolute;
  inset: auto 0% 0%;
}

@media screen and (max-width: 991px) {
  .div-block {
    background-position: 50%;
  }
}


